<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_marginBottom="80dp"
    android:layout_marginLeft="160dp"
    android:layout_marginRight="160dp"
    android:layout_marginTop="80dp"
    android:background="@drawable/bg_dialog_systeminfo"
    android:orientation="horizontal" >
    
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/appinfo"
            android:textColor="#FFFFFFFF"
            android:gravity="center"
            android:includeFontPadding="false"
            android:textSize="30sp"
            android:layout_marginBottom="3dp" />

        <ListView
            android:id="@+id/list_appinfo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:cacheColorHint="#00000000"
            android:divider="@null"
            android:dividerHeight="0dp"
            android:scrollbars="none" />
    </LinearLayout>
    
    <ImageView
        android:layout_width="1px"
        android:layout_height="match_parent"
        android:layout_marginLeft="6dp"
        android:layout_marginRight="6dp"
        android:background="#FFFFFFFF"
        android:contentDescription="@null" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/systeminfo"
            android:textColor="#FFFFFFFF"
            android:gravity="center"
            android:includeFontPadding="false"
            android:textSize="30sp"
            android:layout_marginBottom="3dp" />

        <ListView
            android:id="@+id/list_systeminfo"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:cacheColorHint="#00000000" 
            android:divider="@null"
            android:dividerHeight="0dp"
            android:scrollbars="none" />
    </LinearLayout>

</LinearLayout>